// Code generated by goa v3.7.0, DO NOT EDIT.
//
// openapi HTTP client encoders and decoders
//
// Command:
// $ goa gen
// gitlab.com/gaia-x/data-infrastructure-federation-services/tsa/task/design

package client
